{
  "dev": [
    {
      "Code": 6,
      "DevID": 255,
      "DevCode": "DDJK00012",
      "TID": 2,
      "Name": "长和zigbee集中控制器",
      "SendCloud":15000,
      "WaitTime": 3000,
      "ProtocolType": 1,
      "DevType": 1
    },
    {
      "Code": 6,
      "DevID": 52,
      "DevCode": "HJ0010012",
      "TID": 1,
      "Name": "环境传感器",
      "SendCloud":5000,
      "WaitTime": 2000,
      "ProtocolType": 0,
      "DevType": 2
    },
    {
      "Code": 6,
      "DevID": 255,
      "DevCode": "160000006800",
      "TID": 2,
      "Name": "485单灯控制器",
      "SendCloud":5000,
      "WaitTime": 200,
      "ProtocolType": 2,
      "DevType": 3
    },
    {
      "Code": 6,
      "DevID": 1,
      "DevCode": "888888888888",
      "TID": 3,
      "Name": "液位计",
      "SendCloud":5000,
      "WaitTime": 200,
      "ProtocolType": 0,
      "DevType": 4
    }
  ]
}
